af:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: Onpubliseer
  SilverStripe\CMS\Controllers\CMSMain:
    ARCHIVE: 'Stoor in argiewe'
    CANT_REORGANISE: 'Jy het nie toestemming om Top vlak bladsye te verander nie. Jou verandering is nie gestoor nie.'
    Cancel: 'Kanselleer '
    Create: Skep
    EMAIL: Epos
    ListView: 'Lys aansig'
    MENUTITLE: CMSPagesController
    PAGENOTEXISTS: 'Hierdie bladsy bestaan nie'
    PAGETYPEANYOPT: Enige
    PAGETYPEOPT: 'Blaai soort'
    PLEASESAVE: 'Stoor asseblief die bladsy: Die bladsy kon nie opgedateer word nie omdat dit nog nie gestoor is nie'
    PUBALLCONFIRM: 'Publiseer asseblief elke bladsy in die werf en kopieër inhoud fase na lewendig'
    REORGANISATIONSUCCESSFUL: "Die 'site tree' is suksesvol geheorganiseer"
    ROLLBACK: 'Rol terug na hierdie weergawe'
    SAVEDRAFT: Stoor
    TabContent: Inhoud
    Title: 'Data modelle'
    TreeView: 'Boom aansig'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: CMSPagesController
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: CMSPagesController
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtreer
    ListView: 'Lys aansig'
    MENUTITLE: CMSPagesController
    TreeView: 'Boom aansig'
  SilverStripe\CMS\Controllers\ContentController:
    Email: Epos
    LOGOUT: 'Teken af'
    Password: Wagwoord
    UNVERSIONEDPREVIEW: Voorskou
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Anker
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Skakel beskrywing'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: 'Kanselleer '
    Edit: Verander
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Lêer
    REDIRECTTOEXTERNAL: 'Ander webwerf'
    has_one_LinkTo: 'Koppel aan'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Enige iemand'
    ACCESSHEADER: 'Wie mag hierdie bladsy sien?'
    ACCESSLOGGEDIN: 'Ingetekende gebruikers'
    ACCESSONLYTHESE: 'Slegs hierdie mense (kies uit lys)'
    BUTTONSAVED: Gestoor
    BUTTONUNPUBLISH: Onpubliseer
    BUTTONUNPUBLISHDESC: 'Verwyder hierdie bladsy van die gepubliseerde werf'
    Content: Inhoud
    DEFAULTABOUTTITLE: 'Oor Ons'
    DEFAULTCONTACTTITLE: 'Kontak Ons'
    DEFAULTHOMETITLE: Huis
    EDITANYONE: 'Enige iemand wat in die IBS kan inteken'
    EDITHEADER: 'Wie mag hierdie bladsy verander?'
    EDITONLYTHESE: 'Slegs hierdie mense (kies uit lys)'
    EDIT_ALL_DESCRIPTION: 'Verander enige bladsy'
    Filter_ClassName_Any: Enige
    HTMLEDITORTITLE: Inhoud
    PAGELOCATION: 'Bladsy plek'
    PAGETYPE: 'Blaai soort'
    PARENTID: 'Ouer Bladsy'
    PARENTTYPE: 'Bladsy plek'
    PARENTTYPE_ROOT: 'Bo-vlak bladsy'
    PARENTTYPE_SUBPAGE: "Sub-bladsy onder 'n ouer bladsy (kies onder)"
    PLURALNAME: CMSPagesController
    REORGANISE_DESCRIPTION: 'Verander werf struktuur'
    SHOWINSEARCH: 'Wys in soektog?'
    SINGULARNAME: Bladsy
    TABCONTENT: Inhoud
    TABMAIN: Hoof
    TREETYPE: 'Blaai soort'
    db_Content: Inhoud
    db_Title: Tietel
    has_one_Parent: 'Ouer Bladsy'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: "Hierdie is 'n virtuele bladsy"
    SINGULARNAME: 'Virtuele Bladsy'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Bladsye met gebreekte lêers'
    BrokenLinksGroupTitle: 'Gebreekte skakels verslae'
    ParameterLiveCheckbox: 'Kies lewendige werf'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Enige
    BROKENLINKS: 'Gebreekte skakels verslag'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BrokenLinksGroupTitle: 'Gebreekte skakels verslae'
    ParameterLiveCheckbox: 'Kies lewendige werf'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BrokenLinksGroupTitle: 'Gebreekte skakels verslae'
    ParameterLiveCheckbox: 'Kies lewendige werf'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Inhoud verslae'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Inhoud verslae'
  SilverStripe\CMS\Search\SearchForm:
    FILTERLABELTEXT: Soek
    GO: 'Gaan voort'
    SEARCH: Soek
